applications/system

sssd-polkit-rules - Rules for polkit integration for SSSD

Website: https://pagure.io/SSSD/sssd/
License: GPLv3+
Vendor: Scientific Linux
Description:
Provides rules for polkit integration with SSSD. This is required
for smartcard support.

Packages

sssd-polkit-rules-1.16.4-21.el7.x86_64 [125 KiB] Changelog by Michal Židek (2019-06-07):
- Resolves: rhbz#1714952 - [sssd] RHEL 7.7 Tier 0 Localization
- Rebuild japanese gmo file explicitly

Listing created by Repoview-0.6.6-4.el7